# Preview
![Preview](https://cdn.discordapp.com/attachments/749076478146117733/1034971338185650266/unknown.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][passive] | Passive: Namekian Physiology | Increased health regeneration. |
| ![][primary] | Primary: Demon's Onslaught | Heavy hitting strikes for 230% damage. Successful hits grant +10 Ki. |
| ![][secondary] | Secondary [Switch]: Namek Finger | Stretch your arm forward to grab an enemy dealing 250% damage, pulling them to you and weakens. |
| ![][secondaryAlt] | Secondary [Switch]: Energy Wave Combo | Fire 6 Ki Blasts on a targetted enemy for 200% damage each. |
| ![][utility] | Utility: Maximum Charge | Regenerate 25 Ki per second. |
| ![][special] | Special: Special Beam Cannon | Charge a powerful energy beam that deals 80% damage per hit for up to 3s. Charge time increases damage up to 240%. |
| ![][specialAlt] | Special Alt: Hellzone Grenade | Fire 8 Ki Blasts on a targetted enemy for 650% damage each, after a short charge time, unleash them all upon your enemy. |

[passive]: https://cdn.discordapp.com/attachments/749076478146117733/1034968750669185154/passive.png
[primary]: https://cdn.discordapp.com/attachments/749076478146117733/1034968749612220457/m1.png
[secondary]: https://cdn.discordapp.com/attachments/749076478146117733/1034968749951946792/m2-1.png
[secondaryAlt]: https://cdn.discordapp.com/attachments/749076478146117733/1034968750312673280/m2-2.png
[utility]: https://cdn.discordapp.com/attachments/749076478146117733/1034968751952642198/utility.png
[special]: https://cdn.discordapp.com/attachments/749076478146117733/1034968751117963274/special.png
[specialAlt]: https://cdn.discordapp.com/attachments/749076478146117733/1034968751629684746/specialalt.png

- How flight works:
  - Hold jump to activate flight. You can hover (run) for no ki cost, but you can only Sprint at the cost of Ki. Sprinting gives you bonus speed on top of default sprinting bonus.
  - Press jump again to disable flight.

# Commission

Wanna commission your own Dragon Ball survivor? DM me:
- Discord Contact: Dragonyck#4653

# Team
This team is my commissions account. It is composed of me (Dragonyck) and Madik. 

If you wanna check my personal projects, they're on my main account:

[![plug](https://cdn.discordapp.com/attachments/749076478146117733/1014954008059842720/unknown.png)](https://thunderstore.io/package/Dragonyck/)

Other projects I developed:

[Koko's Item Box](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/)

[Super Void Barnacle](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/)

[KatarinaV2 - Skills Only](https://thunderstore.io/package/Nines/Katarina/)

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Piccolo" dll to your plugins folder

3 - Have fun!

# Credits
Rorschach - Bug testing, overall balance, and for commissioning this awesome mod. 

Dragonyck - Mod author.

Rob - Character templates.

KEB - IDRS Helper.

Violet - Big brain.

Everyone involved with the cores and api's that made modding possible.

All the peeps with bug reports and stuff.

# Changelog
`1.0.9`
- Updated to latest DBZUtils version.
- Added ragdoll.

`1.0.8`
- Fixed Melee attacks only playing one animation.

`1.0.7`
- Updated to use split R2API assemblies.
- Added new spawn pod.

`1.0.6`
- Fixed Energy Wave being cast multiple times when you have more than one additional stock.

`1.0.5`
- Updated to latest DBZAPI changes.

`1.0.4`
- Fixed networking issues with Special Beam Cannon.

`1.0.3`
- Left some network debugging stuff on so it broke mp, whoops.

`1.0.2`
- Updated to latest DBZAPI changes.

`1.0.1`
- Updated readme.

`1.0.0` 
- Release
